.alert-box {
          text-align: center;
}

div#fileAttachment.button {
	 padding: 0;
}
 div#fileAttachment.button .fileAttachmentCaption:after {
	 content: none;
}
 .fileAttachmentCaption {
	 padding: 14px;
	 font-size: 13px;
}
 .fileAttachmentCaption:hover {
	 background-color: #454849;
	 transition: 0.2s;
}